/*** 3. Basic Default ***/
body {
    font-family: var(--primary-font);
    font-size: 15px;
    line-height: 22px;
    color: var(--black-color);
    background: #fff; }
a,
button {
    cursor: pointer; }
a,
button,
.hover {
    transition: 0.3s ease;
    -o-transition: 0.3s ease;
    -webkit-transition: 0.3s ease; }
a:hover,
a:focus {
    text-decoration: none; }
ul {
    margin: 0;
    padding: 0;
    list-style-type: none; }
button:focus,
input:focus,
a:focus {
    outline: 0;
    background: transparent; }
::-webkit-input-placeholder { color: #797979 !important; }
::-moz-placeholder { color: #797979 !important; }
:-ms-input-placeholder { color: #797979 !important; }
input:-moz-placeholder { color: #797979 !important; }
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0; }
input[type=number] { -moz-appearance: textfield; }
.compensate-for-scrollbar { margin-right: 15px !important; }
.alert {
    padding: 12px 30px;
    margin-bottom: 15px; }
.spinner {
    display: block;
    width: 32px;
    height: 32px;
    border: 2px solid var(--second-color);
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: spinner-border .95s linear infinite;
    animation: spinner-border .95s linear infinite; }
@-webkit-keyframes spinner-border {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}
@keyframes spinner-border {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.d-flex { display: flex; }
.a-center { align-items: center; }
.a-end { align-items: flex-end; }
.j-center { justify-content: center; }
.j-between { justify-content: space-between; }

/* buttons */
a.nc-btn,
button.nc-btn,
span.nc-btn,
.navbar-content .contacts li.schedule a,
.slide-item .content-box h3 a,
#about .about-txt .widget-html:first-of-type h3 a {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff !important;
    padding: 0 20px;
    height: 46px;
    border-radius: 4px;
    background-color: var(--primary-color);
    font-size: 15px;
    font-weight: var(--primary-font-medium); }
button.nc-btn{ border: none; }
.slide-item .content-box h3 a{
    font-size: 16px;
    height: 54px;
    padding: 0 30px; }
.navbar-content .contacts li.schedule a{ background-color: var(--fifth-color); }
a.nc-btn:hover,
button.nc-btn:hover,
a:hover span.nc-btn,
.slide-item .content-box h3 a:hover,
#about .about-txt .widget-html:first-of-type h3 a:hover { 
    background-color: var(--second-color); }
.navbar-content .contacts li.schedule a:hover{ background-color: var(--gray-color); }

.ripple {
    position:relative;
    background-color: var(--primary-color);
    border:none;
    border-radius:50%;
    fill:#fff;
    height:66px;
    width: 66px;
    box-sizing:border-box;
    padding: 0 12px 0 17px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
    transition: 0.3s ease;
    -o-transition: 0.3s ease;
    -webkit-transition: 0.3s ease; }
a:hover .ripple{ background-color: var(--second-color); }
.ripple:before {
    animation:ripple 2s ease-out infinite;
    border:solid 2px var(--primary-color);
    border-radius:50%;
    bottom:0;
    box-sizing:border-box;
    content:"";
    left:0;
    position:absolute;
    right:0;
    top:0; }
.ripple:after {
    animation:ripple 2s 1s ease-out infinite;
    border:solid 2px var(--primary-color);
    border-radius:50%;
    bottom:0;
    box-sizing:border-box;
    content:"";
    left:0;
    position:absolute;
    right:0;
    top:0; }
@keyframes ripple {
    0% {
        opacity:.25;
    }
    100% {
        border-radius:50%;
        opacity:0;
        transform:scale(2.5);
    }
}


/* Header */
header {
    position: relative;
    background: #fff; }
header .wrapper { height: 90px; }
header .header-logo img {
    display: block;
    max-height: 60px; }

#header_fixed {
    background: #fff;
    width: 100%;
    z-index: 8000;
    position: fixed;
    top: -150px;
    visibility: hidden;
    opacity: 0;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease; }
#header_fixed.fixed {
    visibility: visible;
    opacity: 1;
    top: 0; }
#header_fixed .wrapper {
    height: 69px;
    border-bottom: 1px solid #00000026; }
#header_fixed .header-logo img {
    display: block;
    max-height: 45px; }

/* Menu style */
.navbar-default {
    background-color: transparent;
    border-radius: 0;
    border: none;
    margin: 0;
    float: right;
    min-height: 40px; }
.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    background-color: transparent; }

.caret { margin-left: 5px; }

.navbar-content {
    position: relative;
    padding: 0;
    font-weight: var(--primary-font-medium);
    font-size: 15px;
    display: flex;
    align-items: center; }
.navbar-content li {
    margin: 0 18px;
    position: relative; }
.navbar-content li.first-item { margin-left: 0; }
.navbar-content li.last-item { margin-right: 0; }
.navbar-content li a {
    padding: 15px 2px;
    color: var(--black-color) !important; }
.navbar-content li a:hover,
.navbar-content li.active a {
    color: var(--second-color) !important; }
.navbar-content .dropdown-menu {
    display: block;
    opacity: 0;
    top: 150%;
    left: -30px;
    border: none;
    padding: 0;
    box-shadow: none;
    background-color: transparent;
    width: 350px;
    font-size: 15px;
    visibility: hidden;
    z-index: 25000 !important;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease; }
.navbar-content li.last-item .dropdown-menu { width: 200px; }
.navbar-content .dropdown:hover .dropdown-menu {
    opacity: 1;
    top: 100%;
    visibility: visible;
    z-index: 9999; }
.navbar-content .dropdown-menu ul {
    position: relative;
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #00000010;
    overflow: hidden; }

.navbar-content .dropdown-menu li { margin: 0; }
.navbar-content .dropdown-menu li a {
    display: flex;
    align-items: center;
    height: 76px;
    line-height: 22px;
    font-weight: var(--primary-font-medium);
    padding: 0 30px 0 65px;
    color: var(--black-color) !important;
    border-bottom: 1px solid #00000010; }
.navbar-content li.last-item .dropdown-menu li a { height: 50px; } 
.navbar-content .dropdown-menu li:last-child a { border-bottom: none; }
.navbar-content .dropdown-menu li a:hover { 
    background: var(--second-color);
    color: #fff !important;
    padding: 0 45px 0 50px; }
.navbar-content .dropdown-menu li a:before{
    font-family: "FontAwesome7L";
    content: "\f178";
    position: absolute;
    left: 32px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 12px;
    opacity: 0.8;
    transition: 0.3s ease;
    -o-transition: 0.3s ease;
    -webkit-transition: 0.3s ease; }
.navbar-content .dropdown-menu li a:hover:before{ opacity: 0; }

.navbar-content .contacts { margin-left: 70px; }
.navbar-content .contacts li.phone { margin-right: 0; }
.navbar-content .contacts li.schedule { margin-left: 30px; }

/* Breadcrumb*/
#breadcrumb {
    height: 160px;
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
    background-color: var(--fifth-color);
    background-image: url(../img/bg-smallbanner.png);
    background-repeat: no-repeat;
    background-position: left bottom; }
#breadcrumb .shape1,
#breadcrumb .shape2 {
    position: absolute;
    top: 20px; }
#breadcrumb .shape1 {
    right: 0;
    opacity: 0.1; }
#breadcrumb .shape2 { 
    right: -100px;
    opacity: 0.2; }
#breadcrumb h1 {
    margin: 10px 0 15px 0;
    color: #fff;
    font-weight: var(--primary-font-bold);
    font-size: 30px;
    line-height: 32px;
    text-align: center;
    letter-spacing: 1px; }
#breadcrumb .path {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    line-height: 20px;
    color: #fff;
    font-size: 14px; }
#breadcrumb .path a { color: #ababab; }
#breadcrumb .path a:hover { color: #fff; }
#breadcrumb .path .pipe {
    font-size: 12px;
    margin: 0 12px;
    opacity: 0.6; }


/* Banners */
#banners {
    display: block;
    width: 100%;
    position: relative; }
#banners,
.seq-wrapper .slide-item {
    height: calc(100vh - 91px); }
.seq {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    overflow: hidden; }
.seq .seq-canvas,
.seq .seq-canvas>* {
    position: absolute;
    height: 100%;
    width: 100%; }
.seq .seq-canvas,
.seq .seq-canvas>* {
    margin: 0;
    padding: 0;
    list-style: none; }
.seq .seq-pagination {
    position: absolute;
    bottom: 40px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1002; }
.seq .seq-pagination span { margin: 0 4px; }
.seq .seq-pagination a {
    display: block;
    width: 12px;
    height: 12px;
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 50%; }
.seq .seq-pagination a:hover,
.seq .seq-pagination .seq-current a {
    background-color: var(--primary-color); }
.seq.seq-active { overflow: hidden; }
.seq.seq-active .seq-preloader,
.seq.seq-active .seq-pagination {
    visibility: visible; }
.seq.seq-active .seq-preloader.seq-preloaded { visibility: hidden; }
.seq .seq-step>.seq-wrapper {
    opacity: 0;
    visibility: hidden;
    transition: .5s;
    -o-transition: .5s;
    -webkit-transition: .5s; }
.seq .seq-step.seq-in>.seq-wrapper {
    opacity: 1;
    visibility: visible; }
.seq-wrapper,
.seq-wrapper .image-layer,
.seq-wrapper .image-layer:after,
.seq-wrapper .video-layer, 
.seq-wrapper .video-layer:after {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1002; }
.vidbacking-active-body-back{
	position: absolute;
	z-index: -100;
	width: 101%;
    height: 101%;
    object-fit: cover;
	top: 50%;
	left: 50%;
	background-size: cover;
	overflow: hidden;
	opacity: 1;
	transition: 2s opacity;
	transform: translateX(-50%) translateY(-50%); }
.seq-wrapper .image-layer .image {
    position: absolute;
    z-index: -100;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden; }
.vidmask-body-back{ display: none; }
.image-layer .lazy-image {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); }
.seq-in .image-layer .lazy-image {
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15);
    -webkit-transition: all 8100ms linear;
    -o-transition: all 8100ms linear;
    transition: all 8100ms linear; }
.seq-wrapper .image-layer.overlay:after,
.seq-wrapper .video-layer.overlay:after {
    content: "";
    background-color: var(--fifth-color);
    opacity: 0.86;
    z-index: 2; }
.seq .seq-nav {
    display: none;
    position: absolute;
    z-index: 100;
    top: calc(50% - 40px);
    left: 0;
    width: 100%;
    border: none;
    margin: 0 auto;
    padding: 0; }
.seq.seq-active .seq-nav { display: block; }
.seq .seq-nav .seq-prev,
.seq .seq-nav .seq-next {
    position: absolute;
    width: 55px;
    height: 55px;
    border: none;
    fill: #fff;
    background-color: transparent;
    opacity: 0;
    transition: 0.3s ease;
    -o-transition: 0.3s ease;
    -webkit-transition: 0.3s ease; }
.seq .seq-nav .seq-prev { left: 15px; }
.seq .seq-nav .seq-next { right: 15px; }
.seq:hover .seq-nav button { opacity: 0.5; }
.seq .seq-nav button:hover { opacity: 1; }
.seq-wrapper .slide-item {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    padding-top: 60px;
    padding-bottom: 40px;
    padding-right: 10%; }
.slide-item .auto-container {
    position: relative;
    z-index: 1003;
    width: 800px; }
.slide-item .content-box {
    position: relative;
    z-index: 5; }
.slide-item .content-box:before {
    position: absolute;
    content: "";
    left: -240px;
    top: -120px;
    width: 550px;
    height: 550px;
    background-image: url(../img/bg-banner.svg); 
    background-size: 550px;
    background-repeat: no-repeat; }
.slide-item .content-box h1 {
    display: block;
    font-size: 56px;
    line-height: 62px;
    color: #ffffff;
    font-weight: var(--primary-font-bold);
    opacity: 0;
    margin: 0 0 30px 0;
    position: relative;
    -webkit-transform: translateY(-100px);
    -ms-transform: translateY(-100px);
    transform: translateY(-100px); }
.seq-in .slide-item .content-box h1 {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all 900ms ease;
    -o-transition: all 900ms ease;
    transition: all 900ms ease;
    -webkit-transition-delay: 300ms;
    -o-transition-delay: 300ms;
    transition-delay: 300ms; }
.slide-item .content-box p,
.slide-item .content-box ul {
    display: block;
    font-size: 16px;
    line-height: 28px;
    color: #ffffffbb;
    opacity: 0;
    margin-bottom: 40px;
    -webkit-transform: translateY(80px);
    -ms-transform: translateY(80px);
    transform: translateY(80px); }
.seq-in .slide-item .content-box p,
.seq-in .slide-item .content-box ul {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease;
    -webkit-transition-delay: 700ms;
    -o-transition-delay: 700ms;
    transition-delay: 700ms; }
.slide-item .content-box ul {
    display: flex;
    flex-wrap: wrap; }
.slide-item .content-box li { 
    position: relative;
    margin-right: 32px; }
.slide-item .content-box li:last-child { margin-right: 0; }
.slide-item .content-box li:after {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    background-color: #ffffffbb;
    border-radius: 50%;
    top: 12px;
    right: -20px; } 
.slide-item .content-box li:last-child:after { display: none; }
.slide-item .content-box h3 {
    display: flex;
    align-items: center;
    position: relative;
    opacity: 0;
    z-index: 5;
    -webkit-transform: translateY(80px);
    -ms-transform: translateY(80px);
    transform: translateY(80px); }
.seq-in .slide-item .content-box h3 {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease;
    -webkit-transition-delay: 1400ms;
    -o-transition-delay: 1400ms;
    transition-delay: 1400ms; }
.slide-item .content-box h3 a:last-of-type{
    margin-left: 20px;
    border: 1px solid #ffffffbb;
    background-color: transparent; }
.slide-item .content-box h3 a:last-of-type:hover{
    border: 1px solid #fff;
    background-color: #fff;
    color: var(--fifth-color) !important; }

/* About */
#about { padding: 90px 0 80px 0; }
#about .about-img {
    position: relative;
    flex: none;
    width: 450px;
    height: 560px;
    margin-right: 100px; }
#about .about-img img{
    position: relative;
    z-index: 1; }
#about .about-img .experience {
    position: absolute;
    padding: 8px 0 0 8px;
    background-color: #fff;
    width: 160px;
    height: 180px;
    right: 0;
    bottom: 0;
    z-index: 2; }
#about .experience .box{
    position: relative;
    height: 100%;
    background-color: var(--silver-color);
    color: var(--black-color); }
#about .experience .box span{
    display: block;
    text-align: center; }
#about .experience .box span:first-of-type{
    font-weight: var(--primary-font-bold);
    font-size: 40px;
    line-height: 1;
    margin-bottom: 6px; }
#about .experience .box span:last-of-type{
    font-size: 18px;
    padding: 0 10px; }
#about .widget-html h2,
#services .widget-html h2,
#industries .widget-html h2,
#contact .contact-right .widget-html h2,
#confirmation .conf-right .widget-html h2,
.single-service #inner .content h2,
.single-service #inner .wedo h2 {
    margin: 0 0 20px 0;
    display: flex; }
#about .widget-html h2 strong,
#services .widget-html h2 strong,
#industries .widget-html h2 strong,
#contact .contact-right .widget-html h2 strong,
#confirmation .conf-right .widget-html h2 strong,
.single-service #inner .content h2 span,
.single-service #inner .wedo h2 span {
    display: inline-flex;
    background-color: var(--silver-color);
    padding: 0 12px;
    border-radius: 4px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 11px;
    color: var(--gray-color);
    line-height: 30px;
    font-weight: var(--primary-font-medium); }
#about .widget-html h1 {
    margin: 0 0 20px 0;
    font-size: 26px;
    line-height: 36px;
    font-weight: var(--primary-font-bold); }
#about .widget-html p {
    margin-bottom: 0;
    color: var(--gray-color);
    line-height: 24px; }
#about .about-txt .widget-html:last-of-type{ margin-top: 50px; }
#about .about-txt .widget-html:last-of-type .block_content{
    display: grid;
    grid-template-columns: repeat(3, 1fr); }
#about .about-txt .block_content ul{ 
    position: relative;
    padding: 0 20px; }
#about .about-txt .block_content ul:first-of-type{ 
    padding-left: 0;
    padding-right: 40px; }
#about .about-txt .block_content ul:last-of-type{ 
    padding-left: 40px;
    padding-right: 0;
    border-right: none; }
#about .about-txt .block_content ul:first-of-type:after,
#about .about-txt .block_content ul:last-of-type:after{
    content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    background-color: #00000020;
    top: 0; }
#about .about-txt .block_content ul:first-child:after{ right: 10px; }
#about .about-txt .block_content ul:last-child:after{ left: 10px; }
#about .about-txt .block_content ul li:first-child{
    position: relative;
    font-weight: var(--primary-font-bold);
    font-size: 15px;
    margin-bottom: 10px;
    padding-top: 35px; } 
#about .about-txt .block_content ul li:first-child:before{
    font-family: "FontAwesome7";
    content: "\f00c";
    position: absolute;
    left: 0;
    top: 0;
    font-size: 11px;
    color: var(--black-color);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background-color: var(--primary-color); }
#about .about-txt .block_content ul li:last-child{ 
    color: var(--gray-color);
    font-size: 14px;
    line-height: 20px; } 
#about .about-txt .widget-html:first-of-type h3{ 
    display: flex;
    margin: 30px 0 0 0;
    gap: 20px; }
#about .about-txt .widget-html:first-of-type h3 a:last-of-type{
    background-color: transparent;
    border: 1px solid var(--fifth-color);    
    color: var(--fifth-color) !important; } 
#about .about-txt .widget-html:first-of-type h3 a:last-of-type:hover{ 
    background-color: var(--fifth-color);
    color: #fff !important; }

/* Services */
#services {
    padding: 80px 0;
    background-color: var(--fifth-color);
    background-image: url(../img/bg-services.png);
    background-repeat: no-repeat;
    background-position: left top; } 
#services .widget-html h1 {
    margin: 0 0 40px 0;
    font-size: 40px;
    line-height: 50px;
    font-weight: var(--primary-font-bold);
    color: #fff; }
#services .grid,
#service #inner .grid {
    display: grid;
    grid-gap: 30px;
    grid-template-columns: repeat(3, 1fr); }
#services .grid .item,
#service #inner .grid .item { 
    position: relative;
    padding-top: 50px; }
#services .grid .item:before,
#service #inner .grid .item:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% - 50px);
    height: 50px;
    background-color: #fff; }
#services .grid .item:after,
#service #inner .grid .item:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    background-image: url(../img/angle-white.png);
    background-repeat: no-repeat; }
#services .grid .element,
#service #inner .grid .element {
    position: relative;
    padding: 0 50px 40px 50px;
    background-color: #fff; }
#services .grid .element a,
#service #inner .grid .element a { 
    display: block; }
#services .grid .element img,
#service #inner .grid .element img { 
    margin-top: -10px; }
#services .grid .element h2,
#service #inner .grid .element h2 {
    display: flex;
    align-items: center;
    cursor: default;
    margin: 20px 0 30px 0;
    padding-right: 20px;
    height: 48px;
    font-size: 18px;
    color: var(--black-color);
    font-weight: var(--primary-font-bold); }
#services .grid .element .trigger,
#service #inner .grid .element .trigger { 
    color: var(--gray-color);
    margin-bottom: 30px; }
#services .grid .element .outcomes,
#service #inner .grid .element .outcomes,
#services .grid .element .more,
#service #inner .grid .element .more {
    position: relative;
    padding-top: 20px;
    border-top: 1px dashed #00000080; } 
#services .grid .element .outcomes,
#service #inner .grid .element .outcomes { 
    padding-bottom: 20px;
    min-height: 232px; }
#services .grid .element li,
#service #inner .grid .element li {
    position: relative;
    padding-left: 32px;
    margin-bottom: 5px;
    font-size: 14px;
    color: var(--black-color);
    line-height: 22px; }
#services .grid .element li:last-child,
#service #inner .grid .element li:last-child { 
    margin-bottom: 0; }
#services .grid .element li:before,
#service #inner .grid .element li:before {
    font-family: "FontAwesome7";
    content: "\f00c";
    position: absolute;
    left: 0;
    top: 4px;
    font-size: 9px;
    color: var(--black-color); 
    display: flex;
    align-items: center;
    justify-content: center;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background-color: var(--primary-color); }
#services .arrow,
#service #inner .arrow {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    fill: #ffffff80; }

/* Industries */
#industries { padding-top: 80px; }
#industries .widget-html h1 {
    margin: 0 0 20px 0;
    font-size: 48px;
    line-height: 60px;
    font-weight: var(--primary-font-bold);
    padding-right: 10%; }
#industries .widget-html p {
    margin-bottom: 0;
    line-height: 28px;
    color: var(--gray-color);
    padding-right: 14%; }
#industries .widget-industries {
    margin-top: 20px;
    padding-bottom: 10px; }
#industries .grid {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(5, 1fr);
    padding-top: 50px; }
#industries .grid .item {
    position: relative;
    height: 200px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat; }
#industries .grid .item-1 { border-left: 6px solid #1dbf73; }
#industries .grid .item-2 { border-left: 6px solid #f59e0b; }
#industries .grid .item-3 { border-left: 6px solid #2563eb; }
#industries .grid .item-4 { border-left: 6px solid #1e3a8a; }
#industries .grid .item-5 { border-left: 6px solid #14b8a6; }
#industries .grid .element {
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.45);
    padding: 75px 20px 20px 30px; }
#industries .grid .element h3 {
    display: flex;
    align-items: center;
    cursor: default;
    margin: 0 0 10px 0;
    padding-right: 15px;
    height: 48px;
    font-size: 18px;
    color: #fff;
    font-weight: var(--primary-font-bold); }
#industries .grid .element p {
    margin: 0;
    color: #fff;
    cursor: default;
    opacity: 0;
    visibility: hidden; }
#industries .grid .element:hover {
    background-color: rgba(0, 0, 0, 0.75);
    padding-top: 35px; }
#industries .grid .element:hover p {
    opacity: 1;
    visibility: visible; }


/* Inner*/
#inner { padding-top: 50px; } 


/* About Us */


/* Category */
#service #inner .grid .item:before,
#service #inner .grid .element { 
    background-color: var(--silver-color); }
#service #inner .grid .item:after { background-image: url(../img/angle-silver.png); }
#service #inner .arrow { fill: #00000030; }


/* Single Service */
.single-service #inner .presentation{ padding-bottom: 60px; }
.single-service #inner .image{
    position: relative;
    flex: none;
    width: 400px;
    height: 460px;
    margin-right: 100px; } 
.single-service #inner .image .icon {
    position: absolute;
    padding: 8px 0 0 8px;
    background-color: #fff;
    width: 120px;
    height: 120px;
    right: 0;
    bottom: 0;
    z-index: 2; }
.single-service #inner .image .icon span {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: var(--silver-color); }
.single-service #inner .content h1 {
    margin: 0 0 20px 0;
    font-size: 26px;
    line-height: 36px;
    font-weight: var(--primary-font-bold); }
.single-service #inner .description{ margin-bottom: 30px; }
.single-service #inner .content p,
.single-service #inner .content li{
    color: var(--gray-color);
    line-height: 24px; }
.single-service #inner .content li,
.single-service #inner .wedo li,
.single-service #inner .outcomes li{
    position: relative;
    padding-left: 22px;
    margin-bottom: 7px;
    color: var(--black-color); }
.single-service #inner .content li:last-child,
.single-service #inner .wedo li:last-child,
.single-service #inner .outcomes li:last-child { 
    margin-bottom: 0; }
.single-service #inner .content li:before {
    content: "";
    position: absolute;
    left: 1px;
    top: 8px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    border: 2px solid var(--primary-color); }

.single-service #inner .results{ 
    position: relative;
    margin-bottom: 60px; } 
.single-service #inner .results:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    height: 100%;
    background-color: #e2eeee; }
.single-service #inner .wedo{
    position: relative;
    padding: 70px 60px 70px 0;
    flex: none;
    width: 60%;
    background-color: #e2eeee; }
.single-service #inner .wedo:before{
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 60px;
    height: 60px;
    background-image: url(../img/angle-white-60.png);
    background-repeat: no-repeat; }
.single-service #inner .wedo>div>div:first-of-type{
    flex: none;
    width: 230px;
    margin-right: 40px; }
.single-service #inner .wedo h2 span{
    background-color: var(--fifth-color);
    color: #fff; }
.single-service #inner .wedo p{
    margin-bottom: 0;
    color: var(--black-color);
    line-height: 22px;
    font-size: 14px; }
.single-service #inner .wedo li{ 
    padding-left: 32px;
    margin-bottom: 20px; }
.single-service #inner .wedo li:before {
    font-family: "FontAwesome7";
    content: "\f00c";
    position: absolute;
    left: 0;
    top: 3px;
    font-size: 9px;
    color: var(--black-color);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background-color: var(--primary-color); }
.single-service #inner .outcomes{
    position: relative;
    padding-left: 46px;
    flex: none;
    width: 32%;
    margin-right: 45px; }
.single-service #inner .outcomes ul{
    border-left: 1px dashed var(--second-color); }
.single-service #inner .outcomes li{
    font-weight: var(--primary-font-medium);
    line-height: 24px;
    padding-left: 46px;
    margin-bottom: 20px; }
.single-service #inner .outcomes li:before{
    content: "";
    position: absolute;
    left: -8px;
    top: 5px;
    font-size: 9px;
    color: var(--black-color);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background-color: var(--primary-color); }


/* Blog */
#blog .sidebar {
    flex: none;
    width: 330px; }
#blog .sidebar .box {
    background-color: var(--silver-color);
    border-radius: 4px;
    margin-bottom: 30px; }
#blog .sidebar .box:last-of-type { margin-bottom: 0; }
#blog .sidebar .box-head {
    display: flex;
    align-items: center;
    padding: 0 30px;
    height: 60px;
    font-weight: var(--primary-font-bold);
    font-size: 15px; }
#blog .sidebar .box-body { padding: 5px 30px 25px 30px; }
#blog .sidebar .categories li { margin-bottom: 15px; }
#blog .sidebar .categories li:last-child { margin-bottom: 0; }
#blog .sidebar .categories li a {
    height: 24px;
    color: var(--black-color);
    font-weight: var(--primary-font-medium);
    position: relative; }
#blog .sidebar .categories li a:hover { color: var(--second-color); }
#blog .sidebar .categories li a .badge {
    background-color: var(--primary-color);
    font-weight: var(--primary-font-medium);
    height: 20px;
    color: var(--black-color);
    padding: 0 6px;
    line-height: 20px; }
#blog .sidebar .recents li { margin-bottom: 22px; }
#blog .sidebar .recents li:last-child { margin-bottom: 0; }
#blog .sidebar .recent-img {
    display: block;
    flex: none;
    width: 80px;
    height: 70px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat; }
#blog .sidebar .recent-info {
    flex: none;
    width: calc(100% - 90px - 15px); }
#blog .sidebar .recent-info h3 {
    margin: 0;
    line-height: 20px;
    max-height: 40px;
    overflow: hidden;
    font-size: 14px;
    font-weight: var(--primary-font-medium);
    color: var(--black-color); }
#blog .sidebar a:hover .recent-info h3  { color: var(--second-color); }
#blog .sidebar .recent-info .date { 
    display: block;
    margin-bottom: 5px;
    font-size: 13px;
    color: var(--gray-color); }
#blog .sidebar .tags {
    display: flex;
    flex-wrap: wrap;
    margin-top: -10px;
    margin-left: -10px; }
#blog .sidebar .tags a {
    display: block;
    margin: 10px 0 0 10px;
    line-height: 30px;
    color: var(--gray-color);
    border-radius: 3px;
    padding: 0 10px;
    font-size: 14px; }
#blog .sidebar .tags a:hover {
    color: #fff;
    background-color: var(--fifth-color); }

#blog .main { width: calc(100% - 390px); }
#blog .list-blog {
    display: grid;
    grid-gap: 30px;
    grid-template-columns: repeat(2, 1fr); }
#blog .list-blog a { 
    display: block;
    padding: 20px;
    border: 1px solid #00000010;
    border-radius: 4px; }
#blog .list-blog a:hover { border: 1px solid #00000020; }
#blog .list-blog .element-img {
    position: relative;
    border-radius: 4px;
    overflow: hidden; }
#blog .list-blog .element-img:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #020407;
    opacity: 0;
    z-index: 1;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease; }
#blog .list-blog a:hover .element-img:after { opacity: 0.2; }
#blog .list-blog .video,
#blog .article-blog .video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
#blog .list-blog .ripple{
    height:58px;
    width: 58px; }
#blog .list-blog .element-info { padding: 20px 20px 5px 20px; }
#blog .list-blog .element-info .date {
    display: block;
    margin-bottom: 10px;
    font-size: 14px;
    color: var(--gray-color); }
#blog .list-blog .element-info h2 {
    font-weight: var(--primary-font-bold);
    font-size: 15px;
    line-height: 22px;
    height: 44px;
    overflow: hidden;
    color: var(--gray-color);
    margin: 0;
    transition: 0.3s ease;
    -o-transition: 0.3s ease;
    -webkit-transition: 0.3s ease; }
#blog .list-blog a:hover .element-info h2 { color: var(--black-color); }
#blog .list-blog .element-info .tags { margin-top: 15px; }
#blog .list-blog .element-info .tags-icon {
    flex: none;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background-color: var(--primary-color);
    color: var(--black-color);
    margin-right: 15px;
    font-weight: var(--primary-font-medium); }
#blog .list-blog .element-info .tags-box {
    line-height: 22px;
    max-height: 66px;
    overflow: hidden; }
#blog .list-blog .element-info .tags-txt {
    margin-right: 4px;
    color: var(--gray-color);
    font-size: 14px; }
#blog .list-blog .element-info p {
    margin: 15px 0 0 0;
    color: var(--gray-color);
    line-height: 22px;
    height: 66px;
    overflow: hidden; }
#blog .list-blog a:hover .element-info p { color: var(--black-color); }

#blog .pagination-box { margin-top: 35px; }
#blog .pagination-box .count { color: var(--gray-color); }
#blog .pagination-box .count b { 
    font-weight: var(--primary-font-medium);
    color: var(--black-color); }
#blog .pagination {
    margin: 0;
    border-radius: 0; }
#blog .pagination span { cursor: default !important; }
#blog .pagination svg { width: 22px; }
#blog .pagination li { margin-right: 8px; }
#blog .pagination li:last-child { margin-right: 0; }
#blog .pagination span,
#blog .pagination a {
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    border: none;
    background-color: #ddecf7;
    padding: 0;
    color: var(--black-color);
    margin: 0; }
#blog .pagination .pagination-nav span,
#blog .pagination .pagination-nav a {
    display: flex;
    align-items: center;
    justify-content: center; }
#blog .pagination span:hover,
#blog .pagination span:focus {
    background-color: #ddecf7;
    color: var(--black-color); }
#blog .pagination a:hover {
    background-color: var(--silver-color);
    color: var(--black-color); }
#blog .pagination .active span {
    background-color: var(--primary-color);
    color: #fff; }

#blog .article-img {
    position: relative;
    border-radius: 4px;
    overflow: hidden;
    margin-bottom: 15px; }
#blog .article-img a {
    position: relative;
    display: block;
    height: 100%;
    width: 100%; }
#blog .article-img a:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #020407;
    opacity: 0;
    transition: 0.3s ease;
    -o-transition: 0.3s ease;
    -webkit-transition: 0.3s ease; }
#blog .article-img a:hover:after { opacity: 0.2; }
#blog .article-info .date{ 
    color: var(--gray-color);
    padding-top: 3px; }
#blog .article-info .share li{ margin-left: 8px; }
#blog .article-info .share li .share-blog{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--silver-color);
    border: none;
    border-radius: 4px;
    width: 34px;
    height: 34px;
    fill: var(--gray-color); }
#blog .article-info .share li .share-blog:hover{ 
    background-color: var(--fifth-color);
    fill: #fff; }
#blog .article-info .share li .share-blog svg{ 
    width: 15px; 
    height: 15px; }
#blog .article-info .share li .btn-whatsapp svg{
    width: 18px;
    height: 18px; }
#blog .article-info h1.title {
    margin: 20px 0 20px 0;
    font-size: 26px;
    font-weight: var(--primary-font-bold);
    line-height: 36px; }
#blog .article-info .description h1,
#blog .article-info .description h2,
#blog .article-info .description h3 {
    margin: 0 0 15px 0;
    font-weight: var(--primary-font-bold);
    color: var(--black-color);
    line-height: 24px;
    font-size: 18px; }
#blog .article-info .description h2 { font-size: 16px; }
#blog .article-info .description h3 { font-size: 15px; }
#blog .article-info .description p,
#blog .article-info .description li {
    color: var(--gray-color);
    line-height: 24px; }
#blog .article-info .description p strong,
#blog .article-info .description p b {
    font-weight: var(--primary-font-medium);
    color: var(--black-color); }
#blog .article-info .description ul { margin: 15px 0; }
#blog .article-info .description li {
    position: relative;
    padding-left: 18px;
    margin-bottom: 5px; }
#blog .article-info .description li:last-child { margin-bottom: 0; }
#blog .article-info .description li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: var(--second-color); }
#blog .article-info .description p a,
#blog .article-info .description li a{
    font-weight: var(--primary-font-medium);
    color: #337ab7 !important;
    text-decoration: underline; }
#blog .article-info .description p a:hover,
#blog .article-info .description li a:hover{ 
    color: #23527c !important; }
#blog .article-info .tags {
    flex-wrap: wrap;
    margin-top: 25px; }
#blog .article-info .tags span{
    color: var(--black-color);
    font-weight: var(--primary-font-bold);
    margin-right: 10px; }
#blog .article-info .tags a {
    margin: 5px 0;
    margin-right: 12px;
    color: var(--gray-color);
    font-weight: var(--primary-font-medium); }
#blog .article-info .tags a:hover { text-decoration: underline; }
#blog .article-blog .back { margin-top: 25px; }
#blog .article-blog .back a{
    color: var(--black-color);
    font-weight: var(--primary-font-medium);
    text-decoration: underline; }
#blog .article-blog .back a:hover{ color: var(--second-color); }


/* Contact */
#contact #inner .wrapper>div,
#confirmation #inner .wrapper>div{ 
    flex: none; }
#contact .contact-left,
#confirmation .conf-left{ 
    width: 53%;
    padding-right: 8%;
    border-right: 3px solid #00000026; }
#contact form .form-group{
    position: relative;
    margin-bottom: 18px; }
#contact form .form-group.alice{ display: none; }
#contact form .form-flex .form-group {
    flex: none;
    width: calc(100% - 210px); }
#contact form .form-flex .form-group.short { width: 190px; }
#contact form label{
    font-weight: var(--primary-font-medium);
    font-size: 14px; }
#contact form .form-control {
    padding: 0 15px;
    height: 42px;
    box-shadow: none;
    border-radius: 4px;
    border: 1px solid #00000030;
    background: transparent;
    color: var(--black-color);
    font-size: 15px; }
#contact form textarea.form-control { 
    padding-top: 10px;
    min-height: 110px;
    line-height: 22px;   }
#contact form .form-control:focus { border-color: var(--primary-color); }
#contact form .form-group .selector {
    width: 100% !important;
    background-image: none;
    padding: 0;
    height: 42px;
    background: #fff;
    border-radius: 0;
    position: relative; }
#contact form .form-group .selector span {
    display: flex;
    align-items: center;
    color: var(--black-color);
    text-shadow: none;
    background-image: none;
    width: 100% !important;
    padding: 0 40px 0 15px;
    height: 42px;
    border: 1px solid #00000030;
    border-radius: 4px; }
#contact form .form-group .selector span:after {
    position: absolute;
    width: 40px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    right: 0;
    top: inherit;
    bottom: 0;
    font-family: "FontAwesome7";
    content: "\f078";
    font-size: 12px;
    color: var(--black-color); }
#contact form .form-group .selector select{ padding-right: 55px; }
#contact form .form-group.ptd{
    display: flex;
    align-items: center;
    margin: 20px 0 25px 0; }
#contact form .form-group.ptd label{
    margin: 0;
    font-weight: var(--primary-font-normal);
    color: var(--gray-color);
    line-height: 20px; }
#contact form .form-group.ptd label a{
    color: var(--black-color);
    font-weight: var(--primary-font-medium);
    text-decoration: underline; }
#contact form .form-group.ptd label a:hover{ text-decoration: none; }
#contact form .form-group.submit{
    height: 46px;
    margin-bottom: 0; }

#contact .contact-right,
#confirmation .conf-right{ 
    width: 40%; }
#contact .contact-right .widget-html h3,
#confirmation .conf-right .widget-html h3,
#confirmation .conf-left h2 {
    margin: 0 0 20px 0;
    font-size: 26px;
    line-height: 36px;
    font-weight: var(--primary-font-bold); } 
#contact .contact-right .widget-html p,
#confirmation .conf-right .widget-html p,
#confirmation .conf-left p {
    margin: 0;
    color: var(--gray-color);
    line-height: 24px;
    font-size: 16px; }
#contact .contact-right .widget-html .address,
#confirmation .conf-right .widget-html .address { 
    display: none; }
#contact .contact-right .widget-html .phone,
#confirmation .conf-right .widget-html .phone { 
    margin-top: 40px; }
#contact .contact-right .widget-html .phone li,
#confirmation .conf-right .widget-html .phone li{ 
    line-height: 26px;
    margin-bottom: 5px; }
#contact .contact-right .widget-html .phone li a,
#confirmation .conf-right .widget-html .phone li a{ 
    color: var(--black-color);
    font-weight: var(--primary-font-medium); }
#contact .contact-right .widget-html .phone li a:hover,
#confirmation .conf-right .widget-html .phone li a:hover { 
    color: var(--second-color); }
#contact .contact-right .widget-html .phone li strong,
#confirmation .conf-right .widget-html .phone li strong {
    font-weight: var(--primary-font-normal);
    padding-right: 7px; }
#contact .contact-right .widget-social,
#confirmation .conf-right .widget-social { 
    margin-top: 30px; }

/* Confirmation */
#confirmation .conf-left{
    padding-top: 108px;
    padding-bottom: 108px; }
#confirmation .conf-left i{
    color: var(--primary-color);
    font-size: 60px;
    margin-bottom: 20px; }
#confirmation .conf-left p { padding-right: 75px; }


/* Privacy */
#privacy.content_only .privacy-box{ padding: 40px 0; }
#privacy .privacy-box h2{
    display: flex;
    justify-content: center;
    position: relative;
    margin: 0 0 30px 0;
    font-weight: var(--primary-font-bold);
    text-transform: uppercase;
    font-size: 16px;
    line-height: 20px; }
#privacy .privacy-box h3{
    margin: 25px 0 15px 0;
    font-size: 16px;
    font-weight: var(--primary-font-medium); }
#privacy .privacy-box p,
#privacy .privacy-box li{ 
    color: var(--gray-color); }
#privacy .privacy-box p strong,
#privacy .privacy-box li strong{
    color: var(--black-color);
    font-weight: var(--primary-font-medium); }
#privacy .privacy-box li{
    position: relative;
    padding-left: 20px;
    margin-bottom: 10px; }
#privacy .privacy-box li:before{
    content: "";
    position: absolute;
    left: 2px;
    bottom: 8px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: var(--gray-color); }


/* Footer */
footer .partners { padding: 80px 0 50px 0; }
footer .footer {
    background: var(--silver-color);
    padding: 30px 0 40px 0;
    color: #fff;
    background-image: url(../img/bg-footer.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 500px; }
footer .wrapper {
    position: relative;
    padding-top: 120px;
    background-image: url(../../../img/logo_large.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 251px; }
footer .wrapper:before,
footer .wrapper:after {
    content: "";
    position: absolute;
    left: 4%;
    top: 90px;
    width: 92%;
    height: 1px;
    background-color: #00000026;
    z-index: 1; }
footer .wrapper:before {
    top: 91px;
    background-color: #ffffff; }
footer .widget {
    padding: 0;
    width: auto; }
footer .info { margin-right: 120px; }
footer .info li { line-height: 26px; }
footer .info li,
footer .info li a { 
    color: var(--black-color); }
footer .info li a:hover { color: var(--second-color); }
footer .info li strong {
    font-weight: var(--primary-font-normal);
    padding-right: 5px; }
footer .info .block_content {
    display: flex;
    align-items: center; }
footer .info ul.address,
footer .info ul.phone {
    position: relative;
    padding-left: 20px; }
footer .info ul.address { margin-right: 50px; }
footer .info ul.address:before,
footer .info ul.phone:before {
    content: "";
    position: absolute;
    left: 0;
    top: 9px;
    width: 3px;
    height: 29px;
    background-color: #00000026; }
footer .info .widget-html:last-of-type { margin-left: 60px; }
footer .info .widget-html:last-of-type ul:first-of-type { margin-right: 30px; }
footer .info .widget-html:last-of-type li {
    position: relative;
    padding-left: 18px; }
footer .info .widget-html:last-of-type li:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 7px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: var(--second-color); }
footer .social .widget-html li:first-child {
    text-transform: uppercase;
    font-size: 11px;
    text-align: center;
    color: #090a43;
    font-weight: var(--primary-font-medium);
    letter-spacing: 0.5px;
    margin-bottom: 4px; }
footer .social .widget-social {
    margin-left: 35px;
    padding-top: 4px; }
footer .social .widget-social li,
#contact .contact-right .widget-social li,
#confirmation .conf-right .widget-social li { 
    margin: 0 7px; }
footer .social .widget-social li:last-child,
#contact .contact-right .widget-social li:last-child,
#confirmation .conf-right .widget-social li:last-child { 
    margin-right: 0; }
#contact .contact-right .widget-social li:first-child,
#confirmation .conf-right .widget-social li:first-child { 
    margin-left: 0; }
footer .social .widget-social a,
#contact .contact-right .widget-social a,
#confirmation .conf-right .widget-social a {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    color: var(--black-color);
    font-size: 13px; }
footer .social .widget-social li.facebook a,
#contact .contact-right .widget-social li.facebook a,
#confirmation .conf-right .widget-social li.facebook a { 
    width: 60px; }
footer .social .widget-social li.instagram a,
#contact .contact-right .widget-social li.instagram a,
#confirmation .conf-right .widget-social li.instagram a { 
    width: 60px; }
footer .social .widget-social li.linkedin a,
#contact .contact-right .widget-social li.linkedin a,
#confirmation .conf-right .widget-social li.linkedin a { 
    width: 50px; }
footer .social .widget-social li.youtube a,
#contact .contact-right .widget-social li.youtube a,
#confirmation .conf-right .widget-social li.youtube a { 
    width: 52px; }
footer .social .widget-social a i,
#contact .contact-right .widget-social a i,
#confirmation .conf-right .widget-social a i {
    font-size: 22px;
    margin-bottom: 3px; }
footer .social .widget-social a span,
#contact .contact-right .widget-social a span,
#confirmation .conf-right .widget-social a span { 
    color: var(--black-color); }
footer .social .widget-social a:hover, 
#contact .contact-right .widget-social a:hover,
#confirmation .conf-right .widget-social a:hover { 
    color: var(--second-color); }
footer .copyright {
    color: var(--black-color);
    text-align: center;
    line-height: 20px;
    padding: 22px 0 20px 0;
    font-size: 14px; }
footer .copyright a {
    color: var(--black-color);
    margin-left: 20px; }
footer .copyright a:hover { color: var(--second-color); }

.wa-mobile {
    position: fixed;
    width: 56px;
    height: 56px;
    right: 25px;
    bottom: 25px;
    z-index: 9000; }
.wa-mobile a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    color: #fff;
    font-size: 28px;
    background-color: var(--third-color); }
.wa-mobile a:hover { background-color: var(--fourth-color); }


/*** 4. Responsive ***/
@media (min-width: 992px) and (max-width: 1200px) {
}

@media (min-width: 767px) and (max-width: 991px) {
}

@media (max-width: 767px) {
}